NAME
	unkeep - signal that you do want to sell an item

SYNOPSIS
	unkeep <items>
	unkeep -l [<items>]

DESCIPTION
	With this command you can signal that you do want to sell one or
	more items you carry if it has been protected against selling before.
	It is also possible to see the 'keep' status of items with this
	command.

ARGUMENTS
	-l	- with this flag you will see the 'keep' status of the
		  item or items <items>. By default you will see the
		  'keep' status of all items you carry.
	<items> - the item or items you want to release from keeping or
		  find the 'keep' status about.

SEE ALSO
	keep
